<?php 

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
 <table border="0" width="100%" cellspacing="0" cellpadding="<?php echo CELLPADDING_SUB;?>">
<?php  
$header_text = '&nbsp;'
?>
             <?php 
    // Get the details
	$static_category_sql = "select mpc.page_name, mpc.page_id, mpc.description, mp.page_id,mp.parent_id from " . TABLE_MAINPAGE . " mp, " . TABLE_MAINPAGE_DESCRIPTIONS . " mpc where mp.page_id = '" . (int)$current_static_category_id . "' and mpc.page_id = '" . (int)$current_static_category_id . "' and mpc.language_id = '" . $languages_id . "'";
   $static_category_query = tep_db_query($static_category_sql);
	$static_category = tep_db_fetch_array($static_category_query);

             ?>
 <?php
$header_text = $static_category['page_name'];
	if(!isset($hide_row_top)) {	
?>
     <tr>
        <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>
      </tr> 
<?php
	}
// BOF: Lango Added for template MOD
if (MAIN_TABLE_BORDER == 'yes'){
table_image_border_top(false, false, $header_text);
}
// EOF: Lango Added for template MOD
?>
     
		<tr>
		<td><table cellpadding="4" cellspacing="0">
			<tr><Td  class="main">
			<?php echo $static_category['description']; ?>
			</Td></tr>
		</td></table>
	    </tr>
		
<?php
// BOF: Lango Added for template MOD
if (MAIN_TABLE_BORDER == 'yes'){
table_image_border_bottom();
}
// EOF: Lango Added for template MOD
?>
    </table>
